Subject: [IGSMAIL-3125]: Updated KOSG sitelog and data resubmission
From: Boudewijn Ambrosius <[email-masked]>
To: [email-masked]
Date: Mon, 4 Dec 2000 23:37:03 +0100 (MET)

******************************************************************************
IGS Electronic Mail      04 Dec 14:37:06 PST 2000      Message Number 3125
******************************************************************************

Author: Boudewijn Ambrosius & Danny van Loon (DEOS/DUT)

As announced in IGS mail #3118, there were some changes in receiver
equipment at KOSG recently. Due to some misunderstandings, the rinex
headers of the files and the associated sitelog were not updated 
correctly and/or consistently. In particular the receiver numbers
and receiver ID's were incorrect and/or in conflict with the IGS
standards.

Therefore, a new sitelog has been submitted a few minutes ago, and
files with correct rinex headers for days 329, 330, 332, 333, 334 and
335 have been resubmitted.

We apologize for the inconvenience this may have caused.

Boudewijn and Danny